a[disabled], button[disabled] {
     opacity: 0.25;
     pointer-events: none;
}

/**/

.form-radio
{
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     display: inline-block;
     position: relative;
     background-color: #f1f1f1;
     color: #666;
     top: 10px;
     height: 30px;
     width: 30px;
     border: 0;
     border-radius: 50px;
     cursor: pointer;     
     margin-right: 7px;
     outline: none;
}

.form-radio:checked::before
{
     position: absolute;
     font: 13px/1 'Roboto', sans-serif;
     left: 11px;
     top: 7px;
     content: '\02143';
     transform: rotate(40deg);
}
.form-radio:hover
{
     background-color: #f7f7f7;
}
.form-radio:checked
{
     background-color: #f1f1f1;
}

/**/

.form-checkbox,
[name="age_gate[remember]"]
{
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     display: inline-block;
     position: relative;
     background-color: #f1f1f1;
     color: #666;
     top: 5px;
     height: 20px;
     width: 20px;
     border: 0;
     border-radius: 30px;
     cursor: pointer;     
     margin-right: 7px;
     outline: none;
}

.form-checkbox:checked::before
{
     position: absolute;
     font: 13px/1 'Roboto', sans-serif;
     left: 5px;
     top: 2.5px;
     content: '\02143';
     transform: rotate(40deg);
}
.form-checkbox:hover
{
     background-color: #f7f7f7;
}
.form-checkbox:checked
{
     background-color: #f1f1f1;
}





input[class^="form-"] + label
{
     font: 300 16px/1.7 'Roboto', sans-serif;
     color: #666;
     cursor: pointer;
}


input[class^="form-"][type][disabled]
{
    background-color: #f9f9f9;
    color: #ddd;
    cursor: default;
}
input[type][disabled] + label
{
    color: #999;
    cursor: default;
}


/**/

[name="age_gate[remember]"] {
     border:1px solid #ffffff;
     color: #ffffff !important;
     background-color:transparent; 
}

/**/

.hide-select
{
     display: none;
}
.select
{
     position: relative;
     /*width: 260px;*/
     width:100%;
     font: 300 1rem , sans-serif;
     color: #666;
}
.newSelect
{
     padding: 9px 9px 11px 13px;
     background-color: #f1f1f1;
     border-radius: 3px 3px 0 0;
     outline: none;
     cursor: pointer;
}
.newSelect:after
{
     content: '\02228';
     position: absolute;
     top: 8px;
     right: 13px;
     font: 300 0.85rem;
     color: #666;
}
.options 
{
     display: none;
     position: absolute;
     top: 100%;
     right: 0;
     left: 0;
     z-index: 100;
     list-style: none;
     width: 100%;
     background-color: #e1e1e1;
     cursor: pointer;   
}
.options li
{
     padding: 7px 0 10px 13px;     
}
.options li:hover
{
     background-color: #45aaf2;
     color: #f3f3f3;
}
select:-moz-focusing
{
     color: transparent;
     text-shadow: 0 0 0 #000;
}
